/* ----------------------------------------------------------------------------------------------------------

    This website template was downloaded from http://www.nuviotemplates.com - visit us for more templates
    
    Structure:
    display; position; float; z-index; overflow; width; height; margin; padding; border; background; align; font;

    Content:
    
        1) HTML tags, reset
        2) Universal styles (display, float, margin, text-align...)
        3) Generally HTML styles (table, ul, dl...)
        4) Layout
        5) Page: Home
        
---------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------
1) HTML tags, reset
---------------------------------------------------------------------------------------------------------- */

* {margin:0; padding:0;}
body, div, span, p, a, img, ul, ol, li, caption, table, thead, tbody, tfoot, tr, th, td, form, fieldset, legend, label, dl, dt, dd, blockquote, applet, object, h1, h2, h3, h4, H4 {border:0;}
body {font:0.8em/1.5 "arial",sans-serif; text-align:center;}


h1, h2, h3, h4, H4, h6 {margin:15px 0 10px 0;}
h2 {font-size:120%;}
h3 {font-size:120%; font-weight:bold;}
h4 {margin-bottom:-10px; font-size:100%; font-weight:bold;}
H4 {font-size:100%;}

hr {background-color: #86DA08; border-width: 0px;}

p, table, ul, ol, dl, fieldset {margin:15px 0;}

table {border-collapse:collapse; border-spacing:0; font-size:100%;}
th {text-align:center; font-weight:bold;}
th, td {padding:1px 5px;}

ul, ol {margin-left:30px;}
ul ul, ol ol {margin:0; margin-left:20px;}
ol {list-style-type:decimal;}
li {display:list-item;}

dt {font-weight:bold;}
dd {margin-left:30px;}

/* ----------------------------------------------------------------------------------------------------------
2) Universal styles (display, float, margin, text-align...)
---------------------------------------------------------------------------------------------------------- */

.box {min-height:1px;}
.box:after {display:block; visibility:hidden; clear:both; line-height:0; font-size:0; content:".";}

.relative {position:relative;}

.clear {clear:both;}

.f-left {float:left !important;} img.f-left {float:left; margin-right:10px;}
.f-right {font-size: 8pt; float:right !important;} img.f-right {float:right; margin-left:10px;}

.t-left {text-align:left !important;}
.t-center {text-align:center !important;}
.t-right {text-align:right !important;}
.t-justify {text-align:justify !important;}

.va-top {vertical-align:top;}
.va-middle {vertical-align:middle;}
.va-bottom {vertical-align:bottom;}

.nom {margin:0 !important;}
.nomt {margin-top:0 !important;}
.nomb {margin-bottom:0 !important;}

.noscreen {display:none;}

/* .clanek_index_search {padding:12px 15px 0 15px; margin-bottom: -15px; background:url("../design/clanek_header_search.gif") no-repeat;} */
/* .clanek_index_footer {margin-left: 0px;} */

    .bigger {font-size:110%;}
    .smaller {font-size:85%;}

/* ----------------------------------------------------------------------------------------------------------
3) Generally HTML styles (table, ul, dl...)
---------------------------------------------------------------------------------------------------------- */

ul.ul-style01 {margin:15px 0; list-style:none;}
/* ul.ul-style01 li {padding-left:12px; background:url("../design/ul-style01.gif") 0 7px no-repeat;} */
ul.ul-style01 ul {margin:0; list-style:none;}
/* ul.ul-style01 ul li {padding-left:15px; background:url("../design/ul-style01-sub.gif") 0 3px no-repeat;} */

/* ----------------------------------------------------------------------------------------------------------
4) LAYOUT
---------------------------------------------------------------------------------------------------------- */

#main {width:960px; margin:0 auto;}

    #main-in {width:940px; padding:0 10px; text-align:left;}
    
    	/*#header {position:relative; height: 160px; padding:20px 20px 0 20px; overflow:hidden;}*/
      #header {position:relative; top:0px; left:0px; height: 170px; width:940px; /*padding:20px 20px 0 20px;*/ background:url("../design/header.gif") 0 0 no-repeat; overflow:hidden;}
    	#advertising {position:relative; top:0px; left:0px; width:940px; height:120px; background:#fff; text-align:center; /* padding-top:4px */}
      #flashContent { width:100%; height:100%; }

    	#content_search {float:left; width:880px; padding:25px 30px 30px 30px; overflow:hidden;}
    
            /*#logo {padding-top:35px; padding-bottom:25px; padding-left:125px; width:370px; font:normal 220%/1.4 "arial",sans-serif; letter-spacing:-1px;}*/
            #logo {position:relative; top:-70px; left:160px; width:460px; height:40px; font:normal 220%/1.4 "arial",sans-serif; letter-spacing:-1px; }
            #logo span {font-weight:bold;}
            #logo a {text-decoration:none;}
            #logo a:hover {text-decoration:underline;}

            /* kvuli banneru */
            #logo_banner {padding-top:35px; padding-bottom:25px; padding-left:125px; width:370px; font:normal 220%/1.4 "arial",sans-serif; letter-spacing:-1px;}
            #logo_banner span {font-weight:bold; color: #fff}
            #logo_banner a {text-decoration:none;}
            #logo_banner a:hover {text-decoration:underline;}          
                                
            #logo_img {position:relative; top:30px; left:13px; width:130px; margin:0; padding:0}
              #logo_img img {height:113px}
            
            /*ul#tabs {margin:0; margin-left:150px; padding:0; list-style:none;}*/
            ul#tabs {position:relative; top:-85px; left:130px; width: 760px; height:67px; list-style:none;}
            ul#tabs li {display:inline; margin:0; padding:0;}
            ul#tabs li a {display:block; float:left; margin-right:5px; padding:4px 7px; text-decoration:none;}
            ul#tabs li a:active {text-decoration:underline;}
   
            /*#search {position:absolute; top:75px; right:20px; }*/
            #search {position:relative; top:-120px; left:680px; /*border:1px solid white*/}
            #search #search-input {width:150px; padding:3px; font:normal 100%/1.2 "arial",sans-serif;}
            #search #search-submit {padding:2px; font:normal 100%/1.2 "arial",sans-serif;}
            #search_background {background:#fff;}
            #cse-search-results {padding-left:15px;}
                        
            #form {margin:0;}
            #form #form-submit {padding:2px; font:normal 100%/1.2 "arial",sans-serif;}
    
          #cols {clear:both;}
          
          #left_column {float:left;}
        	 #content {float:left; padding:0; width:705px;}
        	   #clanek {margin:25px 30px -20px 30px;}
        	     #clanek_content {padding: 0 15px 5px 15px;}
        	       .presenceButt {position:relative; left:550px; top:-150px; height:auto; width:50px; }
        	       .presenceButtStop {position:relative; left:550px; top:-230px; height:auto; width:50px; }
        	     #clanek_header {height:38px;}
        	     #clanek_header_corner_left {float:left; height:38px; width:20px;}
        	     #clanek_header_corner_right {float:right; height:38px; width:20px;}
        	     #h2_header {margin-top:-15px;}
        	     #clanek_footer {margin-left: 0px; height:38px;}
        	     #clanek_footer_corner_left {float:left; height:38px; width:20px;}
        	     #clanek_footer_corner_right {float:right; height:38px; width:20px;}

          #right_column {float:right; width:200px; margin-top:23px; margin-right:35px;}
        	 #napoveda {width:180px; padding: 0 10px 10px 10px; margin-top:0px;}
        	 #napoveda_header {height:38px; width:200px; padding-top:-10px;}
        	 #napoveda_footer {margin-left: 0px; height:38px; width:200px;}
        	 #napoveda_h3 {font-weight:bold; margin: 5px 5px 5px 0px;}
        	.whether {width:180px; padding:8px 0 4px 0; margin:8px 0 -10px 0; text-align:center; background:url("../images/bg_whether.gif") no-repeat;}
        	.day {margin:0 0 -10px 0}
        	.banner1 {width:180px; margin:0 0 8px 0}
        	.banner2 {width:180px;}
        	 #content_kalendar {position:relative; top:-25px; /*margin-top: -5px*/}
        	
        	#prazdny_tymy {float:left; width:250px; height: 200px}
        	#prazdny_sezona {float:left; width:200px; height: 200px}
        	#prazdny_hraci {float:left; width:100px; height: 200px}
        	
          #banner {float:right; margin-right:0px; width:200px;}
          #banner_content {margin:30px 0 0 -3px;}
        	        	
        	#portret {float:right; width:180px; height:220px; background-image:url(../../images/hraci/silhouette.jpg);}
        	#nacteni {float:right;}

        	#img_portret {float:right; margin-left: 10px;}
        	#img_portret_size {width:180px; height:220px;}
        	#img_tym {width:600px; height:420px; background-image: url(../../images/tym/silhouette.jpg);}
        	#img_tym_thumb {width:180px; height:136px; margin-top:7px;}
        	#img_gal_thumb {margin: 0;}
        	#img_gal_thumb_bg {float: left; text-align: center; width:175px; height:175px; margin: 10px; background-image: url(../../tymy/design/background_thumb_gal.jpg);}
        	#img_gal {width:600px; margin:0;}



        	#font_kalendar {font-size:96%;}
    
    	  #footer {clear: both; height: 100%; padding:30px;}
        #footer p {margin:0;}
        
        .bannerEshop {float:left; width:180px; height:240px; margin:10px 0 10px 0; background:#111111 }
          .reklama {/*position:relative; top:-5px */ margin-top:-5px }
            .reklama p {padding:0 8px 0 8px; font-size:12px; font-weight:bold}
              .reklama a {color:yellow; text-decoration:none}
              .reklama a:hover {color:orange}
              .blik {text-decoration:blink}

/* ----------------------------------------------------------------------------------------------------------
5) Page: Home
---------------------------------------------------------------------------------------------------------- */

